Download it now!
Bug 31219 - Set margins with mouse in Calc don´t enable the Save button
Summary: Set margins with mouse in Calc don´t enable the Save button
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Kohei Yoshida
URL:
Whiteboard: target:3.3
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-29 09:43 UTC by Gustavo Pacheco
Modified: 2012-05-04 00:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gustavo Pacheco 2010-10-29 09:43:52 UTC
Hi!

 Set margins with mouse in Calc don´t enable the Save button. 

 - Open a spreadsheet document;
 - go to File > Page Preview;
 - click in Margins button;
 - set the margins with the mouse.

 After set the new positions of the margins, the save button continues disabled.

 However, if you go to the menu Format > Page > tab Page and modify the margins 
(inserting the values and clicking OK), the save button will be enabled.

 Thanks!
 Gustavo Pacheco.
Comment 1 Kohei Yoshida 2010-11-09 06:00:54 UTC
Reproduced.  This is my area.
Comment 2 Kohei Yoshida 2010-11-17 08:55:47 UTC
This is now fixed for 3.3.  It may have missed the beta3 though....

As a workaround, please try the "Allow to save even when the document is not modified" option in the Tools - Options dialog (under LibreOffice - General).  This option allows you to save your document any time you want.
Comment 3 sophie 2011-01-13 02:39:43 UTC
Verified - Closed - Sophie
Comment 4 Roman Eisele 2012-05-04 00:52:30 UTC
This is a Calc issue, therefore changed 'Component' field accordingly.

Set version according to comment #2 (if it may have missed in 3.3b3, it must have been in 3.3b2).